Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-user-es
Navigation:
Lists: gentoo-user-es: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-user-es@g.o
From: Angel Cervera Claudio <angel@...>
Subject: Re: dudas con la instalación del 2005.1
Date: Tue, 04 Oct 2005 16:22:35 +0200
d2clon wrote:

>
> re
>
>
> Arnau Bria Ramírez wrote:
>
>> El Tue, 04 Oct 2005 14:56:55 +0200
>> d2clon d2clon dijo:
>>
>>
>>> hola gente..
>>
>>
>>
>> ke pasa?
>
> nada nada .. :)

Hola!!

>
>>  
>>
>>> tengo alguna duda que me surge al leer el handbook de instalación de 
>>> la 2005.1
>>>
>>> 1) Warning: The Portage snapshot on the x86 universal CD is named 
>>> /mnt/cdrom/snapshot/portage-2005.1.tar.bz2.
>>>
>>> yo no tengo el snapshot en el livecd..pues hice un livecd mínimo
>>> y no encuentro el portage-2005.1.tar.bz2 en ningún mirror.. puedo 
>>> usar entonces el portage-<date>.tar.bz2 que encuentro en los mirrors?
>>
>>
>> no tinees internet?
>
> sip.. tengo internet.. pero el handbook dice que el sanpshot del 
> portage para x86 es: portage-2005.1.tar.bz2 .. para todas las demás 
> es: portage-<date>.tar.bz2.
>
> pero yo me quiero descargar el snapshot del portage desde los 
> mirrors.. pero en los mirrors no hay ningún: portage-2005.1.tar.bz2.. 
> sólo: portage-<date>.tar.bz2.
>
> entonces.. puedo usar este: portage-<date>.tar.bz2 .. haciendo caso 
> omiso al warning?

Sin problemas, yo siempre lo hago.

>
>>  
>>
>>> 2) Warning: Do not make any modifications to the USE variable if you 
>>> are performing a stage3 with GRP installation. You can alter the USE 
>>> variable after having installed the packages you want. Gremlins are 
>>> known to attack your system if you ignore this warning!
>>>
>>> no consigo encontrar en ningún sitio que significa "GRP 
>>> installation" ..
>>
>>
>>
>> http://www.akadia.com/services/gentoo_linux_2005.0.html
>
> oook.. thx
>
En caso de usar el GRP, no puedes modificar nada (ni FLAGS ni uses ni 
keywords ni nada de nada) ya que viene todo compilado para las opciones 
por defecto del sistema que selecciones.
Si usas esta opción tendrás el sistema montado en un periquete, pero en 
cuanto hagas un emerge --sync te tocará volver a compilar la mitad de 
los paquetes ya que seguro que hay alguna actualización.
Si tienes internet, creo que esta opción es un poco absurda.

>
>>  
>>
>>> gracias
>>> d2clon
>>
>>
>>
> thx otra vez
> d2clon
>


-- 
Ángel Cervera Claudio
Freelance / desarrollos j2ee
web: http://www.acervera.com
tlf: 670819234 / 916058546
email: angel@...
- Mensajería ---------------------
msn: angelcervera@...
yahoo: angelcervera
aol: angelcervera
jabber: angelcervera en jabber.org
google talk: angelcervera

-- 
gentoo-user-es@g.o mailing list


References:
dudas con la instalación del 2005.1
-- d2clon
Re: dudas con la instalación del 2005.1
-- Arnau Bria Ramírez
Re: dudas con la instalación del 2005.1
-- d2clon
Navigation:
Lists: gentoo-user-es: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: dudas con la instalación del 2005.1
Next by thread:
Gaim y aspell-es no pirula.
Previous by date:
Re: dudas con la instalación del 2005.1
Next by date:
Gaim y aspell-es no pirula.


Updated Jun 17, 2009

Summary: Archive of the gentoo-user-es mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.